/**
 *  Do not remove this comments bellow. It's the markers used by gulp-inject to inject
 *  all your sass files automatically
 */
/* CIRCE FONT START */
@font-face {
  font-family: 'Circe';
  src: url("../fonts/circe/Circe-ExtraLight.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/circe/Circe-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/circe/Circe-ExtraLight.woff") format("woff"), url("../fonts/circe/Circe-ExtraLight.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 100;
}

@font-face {
  font-family: 'Circe';
  src: url("../fonts/circe/Circe-Regular.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/circe/Circe-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/circe/Circe-Regular.woff") format("woff"), url("../fonts/circe/Circe-Regular.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Circe';
  src: url("../fonts/circe/Circe-Light.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/circe/Circe-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/circe/Circe-Light.woff") format("woff"), url("../fonts/circe/Circe-Light.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 300;
}

@font-face {
  font-family: 'Circle';
  src: url("../fonts/circe/Circe-Bold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/circe/Circe-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/circe/Circe-Bold.woff") format("woff"), url("../fonts/circe/Circe-Bold.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 700;
}

@font-face {
  font-family: 'Circle';
  src: url("../fonts/circe/Circe-ExtraBold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/circe/Circe-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/circe/Circe-ExtraBold.woff") format("woff"), url("../fonts/circe/Circe-ExtraBold.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 900;
}

@font-face {
  font-family: 'Circle';
  src: url("../fonts/circe/Circe-Thin.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/circe/Circe-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/circe/Circe-Thin.woff") format("woff"), url("../fonts/circe/Circe-Thin.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 200;
}

/* CIRCE FONT END */
/* ALEO FONT START */
@font-face {
  font-family: 'Aleo';
  src: url("../fonts/aleo/Aleo-Regular.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/aleo/Aleo-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/aleo/Aleo-Regular.woff") format("woff"), url("../fonts/aleo/Aleo-Regular.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Aleo';
  src: url("../fonts/aleo/Aleo-Light.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/aleo/Aleo-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/aleo/Aleo-Light.woff") format("woff"), url("../fonts/aleo/Aleo-Light.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 300;
}

@font-face {
  font-family: 'Aleo';
  src: url("../fonts/aleo/Aleo-LightItalic.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/aleo/Aleo-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/aleo/Aleo-LightItalic.woff") format("woff"), url("../fonts/aleo/Aleo-LightItalic.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Aleo';
  src: url("../fonts/aleo/Aleo-Bold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/aleo/Aleo-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/aleo/Aleo-Bold.woff") format("woff"), url("../fonts/aleo/Aleo-Bold.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 700;
}

@font-face {
  font-family: 'Aleo';
  src: url("../fonts/aleo/Aleo-BoldItalic.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/aleo/Aleo-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/aleo/Aleo-BoldItalic.woff") format("woff"), url("../fonts/aleo/Aleo-BoldItalic.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 700;
  font-style: italic;
}

/* ALEO FONT END */
@font-face {
  font-family: 'CenturyGothic';
  src: url("../fonts/century-gothic/CenturyGothic.woff") format("woff"), url("../fonts/century-gothic/CenturyGothic.ttf") format("truetype"), url("../fonts/century-gothic/CenturyGothic-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/century-gothic/CenturyGothic-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/century-gothic/CenturyGothic.svg#CenturyGothic") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Circe', sans-serif;
  color: #39393B;
  font-size: 13px;
}

@media (min-width: 768px) {
  body {
    font-size: 16px;
  }
}

p {
  font-family: 'Circe', sans-serif;
  font-size: 14px;
}

@media (min-width: 768px) {
  p {
    font-size: 16px;
  }
}

@media (min-width: 992px) {
  p {
    font-size: 18px;
  }
}

h1 {
  font-size: 21px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  h1 {
    font-size: 30px;
    margin-bottom: 30px;
  }
}

@media (min-width: 992px) {
  h1 {
    font-size: 38px;
    margin-bottom: 30px;
  }
}

h2 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 16px;
}

@media (min-width: 768px) {
  h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {
  h2 {
    font-size: 28px;
    margin-bottom: 24px;
  }
}

h4 {
  font-weight: 700;
  font-size: 16px;
}

.bg-cream {
  background-color: #F8F6F6;
}

.bg-cream--darker {
  background-color: #EFEDED;
}

.bg-gray {
  background-color: #E7E7E7;
}

.bg-lightgray {
  background-color: #F8F8F8;
}

.bg-darkblue {
  background-color: #303A88;
}

.full-height {
  min-height: 100vh;
}

.bg-bottles {
  position: absolute;
  left: 0;
  top: 50%;
  right: 0;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  min-height: 150%;
  bottom: 0;
  background-image: url(images/bottles.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 20;
}

button, .btn, [role="button"] {
  cursor: pointer;
}

button:focus, button:active, button:hover, .btn:focus, .btn:active, .btn:hover, [role="button"]:focus, [role="button"]:active, [role="button"]:hover {
  outline: 0;
}

.btn {
  border-radius: 100px;
  width: 120px;
  padding: 15px 10px;
  font-size: 14px;
  line-height: 1;
  font-weight: 700;
}

.btn:disabled {
  opacity: 0.3;
}

@media (min-width: 768px) {
  .btn {
    font-size: 20px;
    width: 180px;
    padding: 20px 10px 18px;
  }
}

.btn-success {
  color: #111;
  background-color: #ff0000;
  border-color: #ff0000;
  color: #fff;
}

.btn-success:hover {
  color: #111;
  background-color: #ff0000;
  border-color: #ff0000;
}

.btn-success:focus, .btn-success.focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5);
}

.btn-success.disabled, .btn-success:disabled {
  background-color: #ff0000;
  border-color: #ff0000;
}

.btn-success:active, .btn-success.active,
.show > .btn-success.dropdown-toggle {
  background-color: #ff0000;
  background-image: none;
  border-color: #ff0000;
}

.btn-success:focus, .btn-success:hover {
  color: #fff;
}

.btn-close {
  width: 18px;
  height: 18px;
}

.btn-outline-black {
  color: #222;
  background-color: transparent;
  background-image: none;
  border-color: #222;
  border-width: 2px;
}

.btn-outline-black:hover {
  color: #222;
  background-color: #222;
  border-color: #222;
}

.btn-outline-black:focus, .btn-outline-black.focus {
  box-shadow: 0 0 0 3px rgba(34, 34, 34, 0.5);
}

.btn-outline-black.disabled, .btn-outline-black:disabled {
  color: #222;
  background-color: transparent;
}

.btn-outline-black:active, .btn-outline-black.active,
.show > .btn-outline-black.dropdown-toggle {
  color: #222;
  background-color: #222;
  border-color: #222;
}

.btn-outline-black:focus, .btn-outline-black:active, .btn-outline-black:hover {
  color: #fff;
  background-color: #222222;
}


.btn-inline-black {
  color: #fff;
  background-color: #222;
  border-color: #222;
  border-width: 2px;
}

.btn-inline-black:hover {
  color: #222;
  border-color: #222;
}

.btn-inline-black:focus, .btn-inline-black.focus {
  box-shadow: 0 0 0 3px rgba(34, 34, 34, 0.5);
}

.btn-inline-black.disabled, .btn-inline-black:disabled {
  color: #222;
  background-color: transparent;
}

.btn-inline-black:active, .btn-inline-black.active,
.show > .btn-inline-black.dropdown-toggle {
  color: #222;
  background-color: #222;
  border-color: #222;
}

.btn-inline-black:focus, .btn-inline-black:active, .btn-inline-black:hover {
  color: #fff;
  background-color: #222222;
}


#btn-hero--submit {
  transition: 0.15s background-color;
  width: 250px;
  text-align: center;
  background-color:#D7A9A9;
  border-radius: 12px;
}


.zip-open #btn-hero--submit:after {
  content: attr(data-submit);
}

#btn-hero--submit.is-loading:after {
  content: 'Loading...';
}

#submit-address {
  transition: 0.15s background-color;
}

#submit-address:after {
  content: 'Send Link';
}

#submit-address.is-loading:after {
  content: 'Loading...';
}

#submit-phone {
  transition: 0.15s background-color;
}

#submit-phone:after {
  content: 'Send Link';
}

#submit-phone.is-loading:after {
  content: 'Loading...';
}

#submit-email {
  transition: 0.15s background-color;
}

#submit-email:after {
  content: 'Notify Me';
}

#submit-email.is-loading:after {
  content: 'Loading...';
}

.form-control {
  background-color: #ffffff;
  font-size: 12px;
  height: 32px;
  border-width: 2px;
}

@media (min-width: 768px) {
  .form-control {
    height: 50px;
    font-size: 18px;
  }
}

.aw-accordion .card {
  background-color: transparent;
  border-radius: 0;
  border: none;
}

.aw-accordion .card:not(:last-child) {
  border-bottom: 1px solid #ccc;
}

.aw-accordion .card-header {
  background-color: transparent;
  border: none;
  padding: 0;
}

.aw-accordion .card-body {
  padding: 16px 0 28px;
}

.aw-accordion h5 {
  font-weight: normal;
}

.aw-accordion .btn {
  font-weight: normal;
  display: block;
  color: inherit;
  font-size: 19px;
  padding: 12px 0;
  text-align: left;
  width: 100%;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 20px;
  background-image: url(../images/arr-rounded-down.svg);
}

.aw-accordion .btn:focus, .aw-accordion .btn:hover {
  text-decoration: none;
}

.aw-accordion .btn[aria-expanded="true"] {
  font-weight: 700;
  background-image: none;
}

.aw-header {
  padding: 10px 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
  background-color: rgba(255, 255, 255, 1);
  transition: 0.27s all;
}

@media (min-width: 768px) {
  .aw-header .btn-get--started {
    font-size: 17px;
    width: 130px;
    padding: 11px;
  }

  .aw-header .btn-login {
    font-size: 17px;
    width: 130px;
    padding: 11px;
  }
  .aw-header .btn-sign-up {
    font-size: 17px;
    width: 130px;
    padding: 11px;
  }
}

@media (min-width: 768px) {
  .aw-header {
    padding: 18px 0;
    box-shadow: none;
  }
}

.aw-logo--fill {
  fill: #FC8562;
}

.aw-logo--shape {
  transition: 0.27s all;
}

.aw-logo svg {
  width: 123px;
  height: 40px;
}

.aw-logo--text {
  stroke-width: 10;
  stroke: #fc8663;
  fill: #fc8663;
}

.aw-nav--toggle {
  width: 48px;
  height: 48px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background-color: transparent;
}

.aw-nav--toggle svg {
  max-width: 18px;
}

.aw-nav--toggle svg path {
  stroke-width: 2;
  stroke: #222222;
  transition: 0.27s stroke;
}

.aw-nav--mobile {
  font-weight: 700;
  z-index: 2000;
  position: fixed;
  left: 0;
  right: 0;
  top: 60px;
  bottom: 0;
  background-color: #303A88;
  color: #fff;
  line-height: 1;
  visibility: hidden;
  opacity: 0;
  transition: 0.27s all;
}

.aw-nav--mobile ul {
  list-style-type: none;
}

.aw-nav--mobile li a {
  text-decoration: none;
  display: inline-block;
  padding: 15px 10px;
  color: #fff;
  line-height: 1;
}

.aw-nav--mobile li a:focus, .aw-nav--mobile li a:active, .aw-nav--mobile li a:hover {
  color: #ccc;
}

@media (min-width: 768px) {
  .aw-nav--mobile li {
    display: inline-block;
    vertical-align: middle;
  }
}

.aw-nav--mobile .btn {
  color: #fff;
  background-color: transparent;
  background-image: none;
  border-color: #fff;
}

.aw-nav--mobile .btn:hover {
  color: #fff;
  background-color: #fff;
  border-color: #fff;
}

.aw-nav--mobile .btn:focus, .aw-nav--mobile .btn.focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5);
}

.aw-nav--mobile .btn.disabled, .aw-nav--mobile .btn:disabled {
  color: #fff;
  background-color: transparent;
}

.aw-nav--mobile .btn:active, .aw-nav--mobile .btn.active,
.show > .aw-nav--mobile .btn.dropdown-toggle {
  color: #fff;
  background-color: #fff;
  border-color: #fff;
}

.aw-nav--mobile .btn:focus, .aw-nav--mobile .btn:active, .aw-nav--mobile .btn:hover {
  color: #111;
  background-color: #FFFFFF;
  border-color: #303A88;
  color: #303A88 !important;
}

.aw-nav--mobile .btn:focus:hover, .aw-nav--mobile .btn:active:hover, .aw-nav--mobile .btn:hover:hover {
  color: #111;
  background-color: #ececec;
  border-color: #232a62;
}

.aw-nav--mobile .btn:focus:focus, .aw-nav--mobile .btn:focus.focus, .aw-nav--mobile .btn:active:focus, .aw-nav--mobile .btn:active.focus, .aw-nav--mobile .btn:hover:focus, .aw-nav--mobile .btn:hover.focus {
  box-shadow: 0 0 0 3px rgba(48, 58, 136, 0.5);
}

.aw-nav--mobile .btn:focus.disabled, .aw-nav--mobile .btn:focus:disabled, .aw-nav--mobile .btn:active.disabled, .aw-nav--mobile .btn:active:disabled, .aw-nav--mobile .btn:hover.disabled, .aw-nav--mobile .btn:hover:disabled {
  background-color: #FFFFFF;
  border-color: #303A88;
}

.aw-nav--mobile .btn:focus:active, .aw-nav--mobile .btn:focus.active,
.show > .aw-nav--mobile .btn:focus.dropdown-toggle, .aw-nav--mobile .btn:active:active, .aw-nav--mobile .btn:active.active,
.show > .aw-nav--mobile .btn:active.dropdown-toggle, .aw-nav--mobile .btn:hover:active, .aw-nav--mobile .btn:hover.active,
.show > .aw-nav--mobile .btn:hover.dropdown-toggle {
  background-color: #ececec;
  background-image: none;
  border-color: #232a62;
}

.aw-nav--mobile .btn-close {
  background-color: transparent;
  border: none;
}

.aw-nav--top {
  padding: 10px 0;
}

.aw-nav--middle {
  margin: 40px 0;
}

.aw-nav {
  font-size: 16px;
  font-weight: 700;
}

@media (min-width: 992px) {
  .aw-nav {
    font-size: 17px;
  }
}

.aw-nav ul {
  list-style-type: none;
}

.aw-nav li {
  display: inline-block;
  vertical-align: middle;
}

.aw-nav li + li {
  margin-left: 24px;
}

.aw-nav a {
  color: #222;
}

.aw-nav a:focus, .aw-nav a:active, .aw-nav a:hover {
  color: rgba(34, 34, 34, 0.75);
  text-decoration: none;
}

.aw-nav--link {
  position: relative;
}

.aw-nav--link.active:after {
  content: '';
  left: 0;
  right: 0;
  bottom: 0;
  height: 3px;
  background-color: #222;
  display: block;
}

.nav-open {
  overflow: hidden;
}

.nav-open .aw-header {
  background-color: #303A88;
}

.nav-open .aw-nav--mobile {
  visibility: visible;
  opacity: 1;
}

.nav-open .aw-logo--fill {
  fill: #FFFFFF;
}

.nav-open .aw-logo--shape {
  fill: #303A88;
}

.nav-open .aw-logo--text {
  fill: #ffffff;
  stroke: #ffffff;
}

.nav-open .aw-nav--toggle svg path {
  stroke: #FFFFFF;
}

body {
  position: relative;
}

.container-fluid {
  max-width: 1280px;
  padding-left: 30px;
  padding-right: 30px;
}

.container-fluid.full-width {
  max-width: none;
}

.page-section {
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
}

.page-section:nth-child(1) {
  padding-top: 105px;
}

@media (min-width: 768px) {
  .page-section:nth-child(1) .row {
    min-height: 480px;
  }
}

@media (min-width: 992px) {
  .page-section:nth-child(1) {
    padding-top: 100px;
  }
  .page-section:nth-child(1) .row {
    min-height: 768px;
  }
}

.page-section:nth-child(1) .container-fluid > .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (min-width: 992px) {
  .page-section {
    padding-top: 100px;
    padding-bottom: 40px;
  }
}

.aw-process .row {
  min-height: 1000px;
}

.aw-process h2 span {
  font-weight: 400;
  color: #B11515;
  display: block;
  margin-top: 5px;
}

.aw-process--halves {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}

.aw-process--title {
  position: relative;
  z-index: 1;
}

.aw-process--left {
  background-color: #F8F8F8;
  background-image: url("../images/Process1.png");
  background-size: 100%;
  background-repeat: no-repeat;
}

.aw-process--right {
  background-color: #ECECEC;
  background-image: url("../images/Process2.png");
  background-size: 100%;
  background-repeat: no-repeat;
}

.aw-list--checked {
  font-family: 'Aleo', sans-serif;
  list-style-type: none;
  line-height: 2;
}

.aw-reinvented {
  padding: 75px 0;
}

.aw-reinvented .container-fluid {
  position: relative;
}

.svg-wrap {
  position: relative;
  z-index: 100;
}

.svg-wrap svg {
  width: 270px;
  height: auto;
  max-width: 100%;
  display: block;
}

.bottle-left--top {
  top: -50%;
  position: absolute;
  max-width: calc(100% - 30px);
  max-height: 360px;
}

.bottle-left--bottom {
  bottom: -50%;
  position: absolute;
  max-width: calc(100% - 30px);
  max-height: 320px;
}

.bottle-right {
  position: relative;
  bottom: -150px;
  max-height: 480px;
}

.aw-hero .container-fluid > .row {
  min-height: 480px;
}

@media (min-width: 768px) {
  .aw-hero .container-fluid > .row {
    min-height: 560px;
  }
}

.aw-hero h1 {
  color: #39393B;
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  .aw-hero h1 {
    margin-bottom: 35px;
  }
}

.aw-hero .form-control {
  text-align: center;
  width: 130px;
}

@media (min-width: 768px) {
  .aw-hero .form-control {
    width: 210px;
  }
}

.aw-hero--form {
  margin-top: 2rem;
}

.aw-hero--form .form-group {
  margin-bottom: 28px;
}

@media (min-width: 768px) {
  .aw-hero--form .form-group {
    margin-bottom: 35px;
  }
}

.aw-hero--form .input_group {
  display: none;
}

.zip-open .aw-hero--form .input_group {
  display: block;
}

.aw-grid--item {
  text-align: center;
  padding: 40px 30px;
  height: 100%;
  min-height: 230px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (min-width: 768px) {
  .aw-grid--item {
    text-align: left;
    min-height: 290px;
  }
}

.aw-grid--item h2 {
  margin-bottom: 15px;
}

.aw-grid--item p {
  margin-bottom: 0;
}

.aw-grid--image {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.aw-iconbox--description {
  font-size: 15px;
}

.aw-iconbox--round {
  width: 112px;
  height: 85px;
  border-radius: 10em;
  margin-bottom: 14px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

@media (min-width: 768px) {
  .aw-iconbox--round {
    width: 112px;
    height: 70px;
    margin-bottom: 30px;
  }
}

.aw-ourstory--action {
  margin-top: 70px;
}

.aw-footer {
  padding: 30px 0;
  color: #fff;
  line-height: 2;
  position: relative;
}

@media (min-width: 768px) {
  .aw-footer {
    padding: 60px 0;
  }
}

.aw-footer a {
  color: #FFF;
}

.aw-footer ul {
  list-style-type: none;
  padding: 0;
  margin-top: 15px;
}

.aw-footer ul.aw-social {
  line-height: 1;
}

@media (min-width: 768px) {
  .aw-footer ul {
    margin-top: 30px;
  }
}

.aw-footer h4 {
  letter-spacing: 1.5px;
  margin-bottom: 0;
  padding-bottom: 12px;
  position: relative;
  display: inline-block;
  font-size: 12px;
}

@media (min-width: 768px) {
  .aw-footer h4 {
    font-size: 16px;
  }
}

.aw-footer h4:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 3px;
  background-color: #ea5e74;
}

#invalid-text {
  color: #FF0000;
}

#server-error {
  color: #FF0000;
}
